Subject: [mpls] Call for Proposals - MPLS & Ethernet World Congress 2010

From: "Michel Gosse" <[email-masked]>
Date: Tue, 19 May 2009 18:14:04 +0200

The 12th edition of MPLS & Ethernet World will be organized next 9 to 12
February 2010. 

MPLS World and the Carrier Ethernet Workshop will once again allow delegates
to benefit from the enlightenment of the precise stakes involved in the
convergence of the MPLS & Ethernet protocols, particularly their respective
roles in the access networks.

The 2010 agenda will privilege operator and enterprises scenarios and
testimonies. 
Particular attention will be paid to packet transport standards and
mechanisms, mobile backhaul and multicast issues. 

A call for proposals is effective until June 30.

http://www.upperside.fr/mplsworld2010/mplsworld2010cfp.htm